<?xml version="1.0" encoding="utf-8" ?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:state_window_focused="false" android:drawable="@color/gray_color_25" />
	<item android:state_selected="true" android:drawable="@color/blue_color" />
	<item android:state_selected="false" android:drawable="@color/gray_color_25" />
	<item android:state_focused="true" android:drawable="@color/blue_color" /> 
	<item android:state_pressed="true" android:drawable="@color/gray_color_25" /> 	
</selector> 
